Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 10:44:28 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery aramix all the driver very lazy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  u know aramix is not good,almost 1 week untill now my order cant recieve Bot:  Please enter your name Customer:  aramix all the driver very lazy Bot:  Hi Aramix All The Driver Very Lazy ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  46392785644 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  46392785644 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  208 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to c
 ontinue Customer:  6274522498 Bot:    Your order status is :     If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0530990565 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. I m Saeed, I will be happy to help you Customer:  Hello Agent:  How may I help you? Customer:  Where is my order untill now not deliverd Customer:  Almost 1week Agent:  46392785644 Agent:  is this your order number ? Agent:  Could you please share your order number so that I can assist you further? Customer:  6274522498 Agent:  Please stay on hold while I retrieve 
 the information. Agent:  Pleas wait one more day ,if you do not get the order pleas contact us again Agent:  any other query ? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Aramix All The Driver Very Lazy ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6274522498 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive
 .  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Prince. How may I help you? Customer:  How can i get my order,almost 1 weeks finish Customer:  Very long deliver untill now not deliver Agent:  Please do let us know the order number? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Aramix All The Driver Very Lazy ,what do you need help with
 ? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6274522498 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:32 PM, 25th Feb                     aramix all the driver very lazy                    Untill now my order not deliverd           02:33 PM, 25th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you           02:33 PM, 25th Feb                     aramix all the driver very lazy                    Im not happy to order again here in centerpoint           02
 :34 PM, 25th Feb                   Juhi                   We are truly sorry to hear that.           02:34 PM, 25th Feb                   Juhi                   May i know what happened ?           02:35 PM, 25th Feb                     aramix all the driver very lazy                    Untill now why not deliverd my order?           02:37 PM, 25th Feb                     aramix all the driver very lazy                    Already 2 weeks           02:37 PM, 25th Feb                   Juhi                   Kindly share your order number.           02:39 PM, 25th Feb                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           02:41 PM, 25th Feb                   Juhi                   As per our team princess nhora hospital this area is so large and it is not valid           02:43 PM, 25th Feb                   Juhi                   Kindly provide us a proper address so that it can be delivered to you.           02:43 P
 M, 25th Feb                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:44 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2153703